header#masthead { background-color: #5a2920 !important; margin-bottom: 30px; }
header#masthead.sticky { position: fixed; top: 0; width: 100%; z-index: 9999}
header#masthead.sticky .header_container .langchanger, 
header#masthead.sticky .site-title .slogan { display: none }
header#masthead.sticky .site-title { margin: 0 !important }
header#masthead.sticky .site-title img { width: 70px; }

.header_container { max-width: 1260px; margin: auto; display: flex; }
.header_container .langchanger { text-align: right; margin-bottom: 20px; }
.header_container .logo { flex-basis: 20%; }
.header_container .navigation { flex-basis: 80%; }
.header_container .navigation .menu { text-align: right; }
.header_container .navigation .menu li { display: inline-block; }
.header_container .navigation .menu li a { color: #ffffff; }

.news-wrap, .competition-wrap, .program-section { max-width: 1260px; margin: auto; }
.banner-section { height: 420px; background-color: #eeeeee; display: flex; max-width: 1260px; width: 100%; margin: auto; }
.banner-section .main_banner { flex-basis: calc(75% - 10px); height: 420px; background: #dddddd; margin-right: 10px; }
.banner-section .right_banner { flex-basis: 25%; }

.site-content { max-width: 1260px !important; margin: 0px auto 20px !important; padding-top: 0px !important; }

.banner-section .right_banner .banner_top { height: 205px; background: #dddddd; width: 100%; display: block; }
.banner-section .right_banner .banner_bottom { position: relative; height: 205px; margin-top: 10px; background: #dddddd; width: 100%; display: block; }
.banner-section .right_banner .banner_bottom .video-title{ position: absolute; top: 0; left: 0; background-color: #88b441; width: 100%; padding: 5px 10px; font-size: 15px; line-height: 14px; font-weight: 500; color: #fff;  box-sizing: border-box; z-index: 2; }
.banner-section .right_banner .banner_bottom .video-title:hover{ background-color: #7da63a; text-shadow:0 0 2px #446213; }
.banner-section .right_banner .banner_bottom #banner_video div{ background: url(/wp-content/themes/milvus-2016/img/play_icon.png) no-repeat center; background-size: 70px; width: 100%; height: 100%; display: block; opacity: 0.5; }
.banner-section .right_banner .banner_bottom #banner_video div:hover{ opacity: 0.9; }

#primary-menu .sub-menu { width: 240px; position: absolute; background-color:rgba(90, 41, 32, 0.95); padding: 15px; z-index: 1000; }
#primary-menu .sub-menu li.menu-item { width: 240px; display: inline-block; text-align: left; }
.language-selector { margin-right: 0px !important; border: 0px !important; }

.htop-nav { text-align: right !important; display: inline-block !important; vertical-align: top !important; }
.htop-nav .donate { display: inline-block !important; vertical-align: top !important; margin-right: 20px; }
.htop-nav .donate a{ background: #88b441; padding: 0 10px; line-height: 30px; display: inline-block; border-radius: 5px; height: 30px; }
.htop-nav .donate a:hover{background: #7da63a;color:#fff !important;}
.htop-nav .back2old { display: inline-block !important; vertical-align: top !important; margin-right: 20px; }
.htop-nav .search { display: inline-block !important; vertical-align: top !important; margin-right: 120px; margin-top: 3px; }
.language-selector { display: inline-block !important; vertical-align: top !important; }
.langchanger { text-align: right !important; margin-top: 5px !important; }
.searchform input[type="text"] { display: inline-block; height: 20px !important; background: #ffffff; color: #5a2920; border-radius: 5px !important; border: 1px solid #ffffff !important; }
.searchform .search-submit { display: inline-block; }
.htop-nav a { color: #ffffff !important; }
.htop-nav a:hover { color: #999999 !important; }
.htop-nav .fa-search { display: none !important; }
.htop-nav #searchsubmit { height: 24px !important; background: #cccccc !important; border-radius: 5px !important; border: 1px solid #ffffff !important; }

.menu-item-has-children > a::after { font-size: 8px !important; }
.site-title { margin: 0px 0 10px !important; text-align: center;}

h1.page-title{color:#c76200;}
#primary-menu > li { padding-left: 20px !important; }
.news-wrap h3 a { font-size: 16px !important; }
.program-wrap h3 { text-transform: none !important; font-size: 16px !important; }
.program-wrap { margin-bottom: 30px !important; }
.site-footer-content { max-width: 1260px !important; margin: auto; padding: 30px 0px !important; }
footer { background-color: #5a2920 !important; width: 100% !important; padding: 0px !important; }
.entry-header { background-color: #ffffff !important; }
h2{ background: none!important;  }
.site-content h2, .site-content h1 { font-weight:500;border-bottom: 2px solid #c76200; padding-bottom: 5px; }
.linkize { cursor: pointer; }
.banner_top a img { width: 100% !important; height: 100%; }
.partners-section .partner_img { max-height: 50px; }
.partners-section .partner { text-align: center; }
.partners-section .partner a { display: inline-block; margin: 0px 10px; }
ul.sub-menu li { border-bottom: 1px solid #efefef; padding: 7px 0px 7px 0px !important; }
#primary-menu li a:hover { color: #999999 !important; }

.main_banner img { max-width: 100%; }
.main_banner { overflow-y: hidden; }
.home .site-content iframe, .main_banner iframe { max-height: 205px !important; }

.program-wrap { text-align: center !important; }
.program-section .article { float: none !important; display: inline-block !important; vertical-align: top !important; }
.news-wrapper .read-more-wrapper { position: absolute; bottom: auto !important; }
.below_nav { text-align: right; }
.below_nav a { float: right; position: fixed; width: 110px; top: 80px; background: #efefef; height: 30px; right: -5px; line-height: 30px; text-align: center; z-index: 1000; border-radius: 5px; border: 1px solid #5a2920; color: #5a2920; }
.project-details .project-thumbail img { max-width: 100% !important; }
.project-details .project-description { width: 70%; }
.project-details .project-thumbail { width: 28%; }

.pubfilter { float: right; width: 20%; }
.pubpanel { float: left; width: 78%; }
ul.publication { margin: 0px; padding: 0px; justify-content: space-evenly !important; }
.paging { text-align: center; margin-bottom: 20px; }
.paging a.active, .pubfilter a.active { font-weight: bold; text-decoration: underline; color: #5a2920; }
.pubfilter a, .paging a {  color: #5a2920; }

#text-2 div { text-align: right !important; }
#text-2 div a img { margin-left: 15px; }
.site-footer .widget:first-child { width: 110px; }
.site-footer .widget:nth-child(2) { width: calc(50% - 110px); }
.entry-meta .byline { display: none !important; }

.related_posts li a{ color: #c76200;}
.related_posts li p{ color: gray; }

.jp-carousel-titleanddesc { display: none!important; }
textarea#jp-carousel-comment-form-comment-field { background: #1f1f1f !important }

.wp-caption-text { font-style: italic; color: gray; }

.color_green { color: #808102; }
.color_brown { color: #c76200; }
.color_red { color: #d35f48; }
.background_green { background-color: #cae185; padding:20px; font-size: 20px; text-align: center; display: flex; }

.table td { background-color: #f8f8f8; padding: 0 5px; border-bottom:1px solid #bebebe; text-align: center; }
.table tr:first-child td {background-color: #d8d9d7; }
.table tr:hover td { background-color: #eeeeee; }

@media all and (max-width: 1260px) {
	.banner-section .main_banner { display: none; flex-basis: 50%; height: 100%; margin-right: 0px; }
	.banner-section .right_banner { flex-basis: 100%; height: 100%; overflow: hidden; }
	.banner-section .right_banner .banner_top { width: 50%; height: 100%; max-height: 420px; float: left; }
	.banner-section .right_banner .banner_bottom { width: 50%; height: 100%; max-height: 420px; float: left; margin-top: 0; }
	.menu-new-menu-container { padding-right: 10px !important; }
}

@media all and (max-width: 960px) {
	.banner-section  .main_banner { height: 350px !important; margin-right: 0px; }
	.banner-section  { height: 350px; }
	.htop-nav .search { margin-right: 10px !important; }
}

@media all and (max-width: 780px) {
	.banner-section  .main_banner { height: 250px !important; margin-right: 0px; }
	.banner-section  { height: 250px; }
	.htop-nav .search { margin-right: 10px !important; }
}

@media all and (max-width: 560px) {
	.banner-section  .main_banner { height: 160px !important; margin-right: 0px; }
	.banner-section  { height: 160px; }
	header#masthead.sticky{position: inherit;}
	.header_container { display: block; text-align: center; }
	.header_container .logo { display: inline-block; margin: auto; clear: both; margin-bottom: 15px; width: 100%; }
	.header_container .navigation { display:  inline-block; margin: auto; clear: both; width: 100%; }
	#primary-menu { padding: 0px; text-align: center; }
	#primary-menu li { display: inline-block !important;  margin: 5px 10px; padding: 0px !important; }
	.htop-nav { text-align: center !important; }
	#primary-menu .sub-menu { margin-left: -85px; }
}

@media all and (max-width: 360px) {
	.banner-section  .main_banner { height: 120px !important; margin-right: 0px; }
	.banner-section  { height: 120px; }
}
